﻿html, body { margin:0; padding:0; background:ffffff; }
body, td, th, pre, code, select, option, input, textarea { font-family:Segoe UI, Tahoma, Arial; font-size:10pt; }
#dhead { margin:0 0 0 -10px; padding:0; line-height:80px; font-size:18pt; font-family:Georgia; /*text-shadow:1px 1px 2px gray;*/ border-bottom:10px solid #73796B; margin-bottom:0.5em; text-align:center; width:820px; background:black; color:white; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; text-indent:-2000px; background:black url("logo.png") center center no-repeat; }
h1 { margin:0 0 0 0px; padding:0; font-size:14pt; font-family:Segoe UI, Tahoma, Arial; /*text-shadow:1px 1px 2px gray;*/ margin-bottom:1em; text-align:center; text-transform:uppercase;}
h2 { padding:0.5em 0 0.5em 20px; font-size:14pt; font-family:Segoe UI, Tahoma, Arial; color:#000000; background:#eff2f6; text-shadow:1px 1px 2px gray; clear:both; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; }
h3 { margin:0; padding:0.5em 0 0.5em 0; font-size:11.5pt; font-family:Georgia; color:gray; clear:both; }
p { padding:0em 0 0.5em 0; margin:0; line-height:1.8em; }
p.meta { font-size:9pt; color:gray; margin-top:-5px; }
.arguments .tp, p code { color:green; padding:0 4px; font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important; font-weight: normal !important; font-style: normal !important; font-size:13px; }
#description, .panel { margin:0 20px; }
#container { width:auto; margin:10px auto; overflow:visible; background:white; padding:0 10px 10px 10px; }
.pnode {font-size:12px; font-weight:bold; }
.demo { width:255px; float:left; margin:0; background:white; overflow:auto; }
.code { width:490px; float:right; margin:0 0 10px 0; border:1px solid gray; font-size:12px; }
pre { display:block; }
.code_f { border:1px solid gray; margin-bottom:1em; }
.syntaxhighlighter { margin:0 0 0 0 !important; padding:0 !important; line-height:18px; }

.log { padding:4px; border:1px solid gray; margin-bottom:1em; }
.button { display:block; margin-bottom:0.5em; }
.arguments { margin:0em 1em; padding:0; list-style-type:none; }
.arguments .tp { padding:0 0 0 0; float:left; width:70px;  }
.arguments strong { display:block; }

.api h3 { margin-left:-10px; color:black; font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important; font-weight: normal !important; font-size:14px; margin-top:2em; border-top:1px solid; width:780px; }
.api .arguments li strong {  color:black; font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important; font-weight: normal !important; font-size:13px; }

.configuration h3 { margin-left:-10px; color:black; font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important; font-weight: normal !important; font-size:14px; margin-top:2em; border-top:1px solid; width:780px; }
.note { background:#ffffee; padding:10px 20px; border:1px solid #333; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; margin-bottom:15px; text-align:center; font-weight:bold; }

.plugins, .demos { margin:0 auto 20px auto; }

ul.columns { list-style-type:none; width:700px; margin:0px auto 15px auto; padding:0; overflow:hidden; }
ul.columns li { float:left; margin:0; padding:0 0 0 0px; line-height:18px; width:345px; }
ul.demos li, ul.plugins li { width:220px; text-align:left; padding:5px 0; }
ul.demos li a, ul.plugins li a { text-decoration:none; color:#3B5998; }
ul.demos li a:hover, ul.plugins li a:hover { text-decoration:underline; }
ul.plugins li p { text-align:left; font-size:9px; color:#333; margin:0 5px 0 0; }

ul.demos li { width:auto; }

.demo, .demo input, .jstree-dnd-helper, #vakata-contextmenu { font-size:10px; font-family:Verdana; }

#demo_body .demo, #demo_body .code { width:auto; float:none; clear:both; margin:10px auto; }
#demo_body .code { margin-bottom:20px; }

ul.jstree { width:700px; margin:0px auto 15px auto; padding:0; }
ul.jstree li { margin:0; padding:2px 0; }
ul.jstree li a { color:#3B5998; text-decoration:underline; }